Subject: How Did This Happen?
From: <[email-masked]>
To: undisclosed-recipients:;@rockwellcollins.com
Date: Tue, 3 May 2005 12:32:04 -0500

(See attached file: ~eird358.jpg)(See attached file: ~eird414.jpg)(See
attached file: ~eird419.jpg)(See attached file: ~eird428.jpg)(See attached
  file: ~eird437.jpg)(See attached file: ~eird440.jpg)(See attached file:
     ~eird444.jpg)(See attached file: ~eird446.jpg)(See attached file:
     ~eird447.jpg)(See attached file: ~eird449.jpg)(See attached file:
              ~eird452.jpg)(See attached file: ~eird453.jpg)
                     (See attached file: ~eird454.jpg)